#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.4.0
visibility:           public
id:                   wai-logger-2.4.0-6U0NetaXxJoE7hhImK9bph
key:                  wai-logger-2.4.0-6U0NetaXxJoE7hhImK9bph
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  02bfe6a20dc39750eae555cedc1e65ae
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-logger-2.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-logger-2.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.4.0-6U0NetaXxJoE7hhImK9bph
depends:
    base-4.16.4.0 byteorder-1.0.4-CJPSLP7rc8u3oRjd7vzP2g
    bytestring-0.11.4.0 fast-logger-3.1.2-DQRIrd9yKYsKc8Y4BhEHLv
    http-types-0.12.4-BHydc54DAW314d9zE8t9hR
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    wai-3.2.4-10LJs6BzoC32T6ivnufiRP

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

